/*------------------------------------------------------------------------------
 waitingBox
 ------------------------------------------------------------------------------*/
.waitingBox {
	margin: 15px 0;
	background: #F5F5F1;
}

/* head
------------------------------------------------------------------------------*/
.waitingBox .head {
	display: flex;
	align-items: center;
	height: 45px;
	padding: 0 10px;
	background: #222;
	text-decoration: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.waitingBox .head:hover * {
	color: yellow !important;
}
.waitingBox .head .area {
	font-size: 108%;
	color: #FFF;
}
.waitingBox .head .area strong {
	font-size: 116%;
}

/* count
-------------------------------------------------------------------------------*/
.waitingBox .count {
	margin-left: auto;
	display: flex;
	align-items: center;
	gap: 5px;
	color: #FFF;
}
.waitingBox .count strong {
	font-size: 20px;
	text-shadow: 0 0 5px #FF00DE, 0 0 6px #FF00DE, 0 0 7px #FF00DE;
}
.waitingBox .count small {
	font-size: 1em;
}
.waitingBox .count span {
	color: #83AEFF;
}

/* body
-------------------------------------------------------------------------------*/
.waitingBox .body {
	padding: 15px;
	border: 1px solid #DDD;
	border-top: 0;
	border-radius: 3px;
}

/* list
-------------------------------------------------------------------------------*/
.waitingBox .list {
	display: flex;
	gap: 1px;
}

/* item */
.waitingBox .item {
	flex: 0 0 calc((100% - 4px) / 5);
	min-width: 0;
	display: flex;
	flex-direction: column;
	text-align: center;
}
.waitingBox .item > strong {
	display: grid;
	place-items: center;
	height: 22px;
	font-weight: normal;
	white-space: nowrap;
	color: #FFF;
	background: hotpink;
}

/* photo */
.waitingBox .item .photo {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
.waitingBox .item .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* girl */
.waitingBox .girl {
	margin: 5px 0 0;
}
.waitingBox .girl a {
	font-weight: bold;
	font-size: 108%;
}
.waitingBox .girl a:not(:hover) {
	color: deeppink;
}

/* shop */
.waitingBox .shop {
	margin: 5px 0 0;
}

/* more */
.waitingBox .more {
	text-align: right;
	margin: 10px 0 0;
}
